• Thomas Goirand's avatar
    Fix build with Sphinx 1.7.x · a54d2354
    Thomas Goirand authored
    In sphinx 1.7, the sphinx.util.compat.Directive class doesn't exist
    anymore, it's available in docutils.parsers.rst.Directive instead,
    and it was deprecated in Sphinx 1.6 already. This patch makes it
    therefore work in both version 1.6 and 1.7 just by using the new
    module path docutils.parsers.rst.Directive.
    
    Change-Id: I2e05c1612c687c029174f045d3ea0fec83e1119a
    a54d2354
Name
Last commit
Last update
..
ext Loading commit data...
source Loading commit data...
requirements.txt Loading commit data...